<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 背景轨道 -->
    <item android:id="@android:id/background">
        <shape android:shape="rectangle">
            <corners android:radius="6dp" />
            <solid android:color="#E0E0E0"/> <!-- 背景色 -->
        </shape>
    </item>

    <!-- 动画前景 -->
    <item android:id="@android:id/progress">
        <clip>
            <shape android:shape="rectangle">
                <corners android:radius="6dp"/>
                <solid android:color="#3F51B5"/> <!-- 动画颜色 -->
            </shape>
        </clip>
    </item>
</layer-list>
